autojump 22.3.0-1 source package in Ubuntu

Changelog

autojump (22.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
     - update Standards-Version (no change needed).
     - build-depend on debhelper >= 9.
  * debian/compat: change to recommended compatibility level 9.
  * debian/rules: correct the position of dh's --with option, after the
    commands.

 -- Tanguy Ortolo <email address hidden>  Thu, 31 Mar 2016 13:44:17 +0200

Upload details

Uploaded by:
Tanguy Ortolo on 2016-03-31
Uploaded to:
Sid
Original maintainer:
Tanguy Ortolo
Architectures:
all
Section:
shells
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
autojump_22.3.0-1.dsc 1.8 KiB b081251ef2a2e0296de88cf2ce1af3ca136c7d6657d09c3b18e3fb56d48ef16c
autojump_22.3.0.orig.tar.gz 51.7 KiB 800f444b820b3a985e1da2d183fb5e2e23753a2ade53d6e1195678c650379a03
autojump_22.3.0-1.debian.tar.xz 5.5 KiB 7e5e3b94ff2e0080fead2b42ace674ddbcb3d0a74aa84ec05d16f3eab7281993

Available diffs

No changes file available.

Binary packages built by this source

autojump: No summary available for autojump in ubuntu yakkety.

No description available for autojump in ubuntu yakkety.